{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/connected-realm/?namespace=dynamic-tw"
        }
    },
    "connected_realms": [
        {
            "href": "https://tw.api.blizzard.com/data/wow/connected-realm/963?namespace=dynamic-tw"
        },
        {
            "href": "https://tw.api.blizzard.com/data/wow/connected-realm/966?namespace=dynamic-tw"
        },
        {
            "href": "https://tw.api.blizzard.com/data/wow/connected-realm/980?namespace=dynamic-tw"
        }
    ]
}